Fragen mit folgendem Schlagwort anzeigen: Alle Fragen anzeigen
  • Archiviert

Firefox screws MAC users AGAIN on PayPal no multi order

Once again a Firefox update has cut off MAC users from using PayPal multi order shipping. No notice, no fix, how do you manage to screw up the largest site connected to E… (Lesen Sie mehr)

Once again a Firefox update has cut off MAC users from using PayPal multi order shipping. No notice, no fix, how do you manage to screw up the largest site connected to Ebay ? Now I have to use USPS.com because YOU didn't check your update before TRELLING us to install it. SLOPPY WORK!!!!!!


URL of affected sites

http://www.paypal.com

Gefragt von AnonymousUser vor 10 Jahren

Letzte Antwort von the-edmeister vor 10 Jahren

  • Archiviert

How can I make a backup listing of all of my Firefox bookmarks, with complete URLs, so I can print it out from a word processing document?

Issue I have a problem with my bookmarks, cookies, history or settings Description How can I make a backup listing of all of my Firefox bookmarks, with completely writte… (Lesen Sie mehr)

Issue

I have a problem with my bookmarks, cookies, history or settings

Description

How can I make a backup listing of all of my Firefox bookmarks, with completely written out URLs, so I can print it out from a word processing document? Please email me the answer- otks4me@sbcglobal.net

duplicate. Locked. Please continue here -MJB

Firefox version

2.0.0.4

Operating system

PPC Mac OS X Mach-O

User Agent

Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Plugins installed

  • -Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • Plugin that plays RealMedia content
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 9.0 r260
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Java 1.3.1 Plug-in

Gefragt von AnonymousUser vor 10 Jahren

Letzte Antwort von Morbus vor 10 Jahren

  • Archiviert

How can I do a backup listing of all of my bookmarks, with complete URLs to print out from a wordpressing program?

Issue I have a problem with my bookmarks, cookies, history or settings Description How can I make a backup listing of all of my Firefox bookmarks, with complete URLs, so… (Lesen Sie mehr)

Issue

I have a problem with my bookmarks, cookies, history or settings

Description

How can I make a backup listing of all of my Firefox bookmarks, with complete URLs, so I can print it out from a word precessing document? Please email me the answer- otks4me@sbcglobal.net

Firefox version

2.0.0.4

Operating system

PPC Mac OS X Mach-O

User Agent

Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4

Plugins installed

  • -Netscape Navigator Default Plug-in
  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Test Your JVM.
  • Plugin that plays RealMedia content
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 9.0 r260
  • Provides support for Digital Rights Management
  • Provides support for Windows Media.
  • Java 1.3.1 Plug-in (CFM)
  • Macromedia Shockwave for Director Netscape plug-in, version 8.5.1
  • Java 1.3.1 Plug-in

Gefragt von AnonymousUser vor 10 Jahren

Letzte Antwort von Morbus vor 10 Jahren

  • Archiviert

After havin added a Bank security program, Firefox crashed when opening it and refuses to restore or start afresh, always comes up with *well this is embarrasing* and so forth

After having added a Bank security program, Firefox crashed when opening it and refuses to restore or start afresh, always comes up with *well this is embarrasing* and so… (Lesen Sie mehr)

After having added a Bank security program, Firefox crashed when opening it and refuses to restore or start afresh, always comes up with *well this is embarrasing* and so forth

Gefragt von Lunnarp vor 10 Jahren

Letzte Antwort von cor-el vor 10 Jahren

  • Archiviert

I have a four year old version of Firefox and it won't let me update to the most recent version. Help.

Current installed version of Firefox is 2.0.0.4 - 2006. I'm trying to upgrade to 3.6.8; while it will download, I don't get a prompt to drag it into the Applications fol… (Lesen Sie mehr)

Current installed version of Firefox is 2.0.0.4 - 2006. I'm trying to upgrade to 3.6.8; while it will download, I don't get a prompt to drag it into the Applications folder. I think my installed version is so old it won't recognize the new one. What do I do to make the new version install?

Gefragt von Seawordy vor 10 Jahren

Letzte Antwort von TonyE vor 10 Jahren

  • Archiviert

When I try to download Firefox 3.6.13 to my Mac OS X.3.9 computer, I get a message that says Firefox has failed to mount, reason is corrupt image. I don't know what this means or how to get the Firefox to downlaod to my computer.

I currently have Firefox 2.0.0.4 on my computer. It is running Mac OS X 10.3.9. I tried to download Firefox 3.6.13 and got a message saying the disk had failed to mount, … (Lesen Sie mehr)

I currently have Firefox 2.0.0.4 on my computer. It is running Mac OS X 10.3.9. I tried to download Firefox 3.6.13 and got a message saying the disk had failed to mount, reason corrupt record.

Gefragt von lmorgan vor 10 Jahren

Letzte Antwort von cor-el vor 10 Jahren

  • Archiviert

trying to upgrade to 3.6 and it shows it has 2.0

my problem started when i restored computer and registery went oops...so far i have re registered most programs but adobe 10. won't work and ie is a crap....so please i h… (Lesen Sie mehr)

my problem started when i restored computer and registery went oops...so far i have re registered most programs but adobe 10. won't work and ie is a crap....so please i have the firefox fox showing etc. showing 4.0 beta version but when i check my version...it is 2.0

Gefragt von baldwon vor 10 Jahren

Letzte Antwort von cor-el vor 10 Jahren

  • Archiviert

Mac computer will not laod firefox 4.0 disk always fails to mount shows as corrupt

I am trying to upgrade my Mac computer to fire fox 4.0 When download is completed it shows as unable to mount corrupted image It happened a number of times I am still us… (Lesen Sie mehr)

I am trying to upgrade my Mac computer to fire fox 4.0

When download is completed it shows as unable to mount corrupted image

It happened a number of times I am still using Fire fox 2.0

Gefragt von jmseeley vor 9 Jahren

Letzte Antwort von TonyE vor 9 Jahren

  • Archiviert

What is the offline method of downloading and installing Firefox?

I'd like to upgrade to the latest version of Firefox. The catch is, I only have a dialup connection, so online installation is not an option. It would take hours -- or … (Lesen Sie mehr)

I'd like to upgrade to the latest version of Firefox. The catch is, I only have a dialup connection, so online installation is not an option. It would take hours -- or even days. (And I'm charged by the minute.) Is there an offline way to install Firefox where I don't need to remain connected to the Internet? There used to be a manual download option for Firefox. That's how I obtained the version I have now. I used a public access place to download the executable file, took it home on my thumb drive, and then installed Firefox using this file. I looked around the site but couldn't find this manual download option anymore. Or am I missing something here? I'm sure there still are people like me out there. Any help would be appreciated. I'd really like to try the latest version. Thanks in advance.

Gefragt von notavailable vor 9 Jahren

Letzte Antwort von TonyE vor 9 Jahren

  • Archiviert

I'm running FX 5.0 but the system thinks it's v. 2.0.0.4! How do I cure this?

This has been happening for months. FFox will not let me open Verizon mail. Any time I want to add add-ons I get error messages. Evidently you also think I am running v… (Lesen Sie mehr)

This has been happening for months. FFox will not let me open Verizon mail. Any time I want to add add-ons I get error messages. Evidently you also think I am running v. 2.0.04.

Help About says I am running v 5.0

Gefragt von RonKassel vor 9 Jahren

Letzte Antwort von cor-el vor 9 Jahren